Voraussetzungen

Bereiten Sie Folgendes vor:

  • Citrix Virtual Apps and Desktops Version 2109 oder höher
  • Delivery Controller Version 2109 oder höher
  • StoreFront Version 1912 LTSR oder höher
  • Konfigurationen mit virtuellem VPN-Server oder mit Gateway und virtuellem Authentifizierungsserver
  • Erfolgreiche Verbindung zwischen NetScaler und StoreFront. Weitere Informationen finden Sie unter NetScaler Gateway in StoreFront integrieren
  • XML-Tabellenimport bis Version 2006 von Citrix Virtual Apps and Desktops erforderlich
  • Der Import der Tabelle für kontextbezogene App Protection ist bis zur Version 2209 von Citrix Virtual Apps and Desktops erforderlich
  • Aktivieren von Smart Access auf NetScaler Gateway für Szenarien, die Smart Access-Tags erfordern. Weitere Informationen bietet dieser Supportartikel.
  • Lizenzanforderungen -
    • App Protection: On-Premises-Lizenz
    • Citrix Gateway: Universallizenz für Szenarien mit Smart Access-Tags
Voraussetzungen

In diesem Artikel